RubyGems Navigation menu

errbit_fogbugz_plugin 0.1.0

Fogbugz integration for Errbit

Versões:

  1. 0.1.0 - October 17, 2014 (10,5 KB)

Runtime Dependencies (2):

  • errbit_plugin >= 0.4.0, ~> 0.4
  • ruby-fogbugz >= 0.1, ~> 0.1
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake ~> 0
  • Donos:

    Autores:

    • Stephen Crosby

    SHA 256 checksum:

    cc1dc46f0f5db230a042419e9fb94366834c3520c33970b8cf921b200173ad17

    Total de downloads 3.733

    Desta versão 3.733

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: